Quick Cat 4006 IOS question

Unanswered Question
Aug 28th, 2008

Howdy all, I'm looking at upgrading the IOS on this switch to a later release. I guess I should back up and mention that I'm using a Sup IV engine so it's not running CATOS. When I go to download the latest version I need to select the correct feature set however I'm not sure what we have (new guy, old switch). We're using version 12.2(25)EWA12 however I'm familiar with what to look for as far as the feature set goes, any suggestions? Thanks!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
garytayl Thu, 08/28/2008 - 13:02

Issue a show version and look for the name of the IOS, if it wasn't change it will tell you what the feature set it is.

brenteverett Thu, 08/28/2008 - 13:21

Ok, maybe that's what's confusing me. I can't decipher the feature set from there. I've attached a "show version" perhaps you could show me what to look for? Thanks!

Attachment: 
Mark Yeates Thu, 08/28/2008 - 13:34

Brent,

The new feature set name for your IOS is IP Base. FYI your current version is basic L3.

HTH,

Mark

garytayl Thu, 08/28/2008 - 13:35

Perfect, Basic L3 is the feature set you have. I can tell by experience, just get into that feature set and you will see the same naming cat4000-i9s-mz.

Actions

This Discussion